/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: Arial, Helvetica, Geneva, Sans-serif, sans-serif; font-size: 12pt; background-image: url( "../assets/images/bg2.jpg" )}
 A:active { font-family: Arial, Helvetica, Geneva, Sans-serif, sans-serif; font-size: 12pt; color: rgb(0,0,0)}
 A:link { font-family: Arial, Helvetica, Geneva, Sans-serif, sans-serif; font-size: 12pt; color: rgb(0,0,0); font-weight: normal; font-style: normal}
 A:visited { font-family: Arial, Helvetica, Geneva, Sans-serif, sans-serif; font-size: 12pt; color: rgb(0,0,0)}
 .TextObject { font-family: "Times New Roman",  Times,  Serif,  serif; font-size: 10pt}
 H1 { font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif, sans-serif; font-size: 14pt; color: rgb(255,0,51); font-weight: bold; text-decoration: none }
 H2 { font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif, sans-serif; font-size: 12pt; color: rgb(255,0,51); font-weight: bold}
 P { font-family: Arial, Helvetica, Geneva, Sans-serif, sans-serif; font-size: 12pt}
 LI { font-family: Arial, Helvetica, Geneva, Sans-serif, sans-serif; font-size: 12pt}
 A:hover { font-family: Arial, Helvetica, Geneva, Sans-serif, sans-serif; font-size: 12pt; color: rgb(255,0,51); text-decoration: none }
 
.nof_EmptyStyleBanners2-Default {
font-family:verdana; font-size:29px; font-weight:700; font-style:normal; color:#000000 
}

.nof_EmptyStyleNavbar4-Regular {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#5e5d5c 
}

.nof_EmptyStyleNavbar5-Rollover {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#186ed1 
}

.nof_EmptyStyleNavbar6-Highlighted {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#535251 
}

.nof_EmptyStyleNavbar7-HighlightedRollover {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#186ed1 
}

.nof_EmptyStyleNavbar9-Regular {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#5e5d5c 
}

.nof_EmptyStyleNavbar10-Rollover {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#186ed1 
}

.nof_EmptyStyleNavbar11-Highlighted {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#535251 
}

.nof_EmptyStyleNavbar12-HighlightedRollover {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#186ed1 
}
